  /* =============================================================================
DESKTOP
========================================================================== */
.pad_top_header, .pad_top_header2 { padding-top: 100px; }
  .pad_top_header.shrink {padding-top: 100px;}
  .pad_top_header2.shrink {padding-top: 100px;}

.marg_top_header, .marg_top_header2 { margin-top: 100px; }
  .marg_top_header.shrink { margin-top: 100px;}
  .marg_top_header2.shrink { margin-top:  100px;}

.pos_top_header, .pos_top_header2 { top: 100px; }
.pos_top_header.shrink { top: 100px;}
.pos_top_header2.shrink { top: 100px;}

.header_top_desktop {
  ackground: #eee;
  ackground: rgba(255,255,255, 1);
  height: 100px;
  top: 0px;
  border-bottom: 0px solid transparent;
  background: rgba(255,255,255,.75);
  /*background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#ffffff',GradientType=0 );*/
  backdrop-filter:  blur(20px);
  -webkit-backdrop-filter: blur(20px);

 /* -webkit-box-shadow: 0 70px 120px 40px rgba(0,0,0,.19);
  box-shadow: 0 70px 120px 40px rgba(0,0,0,.19);*/

}
  .header_top_desktop.shrink {
    height: 100px;
    background: rgba(255,255,255,.85);
    backdrop-filter:  blur(20px);
     border-bottom: 0px solid transparent;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
.header_center {
  text-align: left;
}
  .header_center nav {
    position: relative;
    z-index: 100;
    width: 100%;
  }
/* =============================================================================
   EXTRA
   ========================================================================== */
.header_extra_wrapper{
}
  .header_extra_wrapper *{
    letter-spacing: 0px;
    font-size: 16px;
    font-family: 'Noto Sans JP', sans-serif;
    font-weight: 700;
  }
.header_city{
}
/* =============================================================================
   LOGO
   ========================================================================== */
.header_logo_wrapper{
  width: 290px;
  -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
  .header_logo_wrapper .header_logo{
    eight: auto;
    argin-top: 15px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
  }
.header_top_desktop.shrink .header_logo_wrapper{}
.header_top_desktop.shrink .header_logo_wrapper .header_logo{}
/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}


/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
  .header_logo_wrapper{
    margin-right: 80px;
  }
}
@media screen and (max-width: 979px) {
  .pad_top_header { padding-top: 60px; }
  .marg_top_header { margin-top: 60px; }
  .pad_top_header.shrink {padding-top: 60px;}
  .marg_top_header.shrink { margin-top: 60px;}
}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
 NAV
 ========================================================================== */
.header_nav1 ul {
  margin-top: 0px;
  -webkit-transition: all 0.3s;
  -moz-transition: all 0.3s;
  transition: all 0.3s;
}
  .header_top_desktop.shrink .header_nav1 ul {
      margin-top: 0px;   
  }
.header_nav1 .nav_item{
  margin: 0px 10px;
  border: 0;
}
  .header_nav1 .nav_item.highlight{
    background: #006173;
    border-radius: 3px;
  }
  
  .header_nav1 .nav_item:hover{
   
  }
  .header_nav1 .nav_item.highlight:hover{
    background: #006173;
  }
  .header_nav1 .nav_item:hover h5{ 
    color: #006173;
  }
  .header_nav1 .nav_item.highlight:hover h5{ 
    color: #fff;
  }
  .header_nav1 .nav_item a{
    padding: 8px 10px;
  }    
    .header_nav1 .nav_item a h5{
      font-size: 16px;
      margin: 0;
      color: #143534;
      font-weight: 700;
      font-family: 'Noto Sans JP', sans-serif;
      letter-spacing: 1px;
    }

.header_nav1 .nav_active { 

}
  .header_nav1 .nav_item.nav_active a h5{
   color: #006173;
  }

.header_extra_wrapper .header_nav1 .nav_item a h5{
    font-weight: 300;
    letter-spacing: 3px;
    font-size: 10px;
}

 /* =============================================================================
   DROPDOWN MENU
   ========================================================================== */
.header_nav1 .nav_dropdown_menu{
  background: #fff;
  min-width: 0px;
  border-radius: 3px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
}
.header_nav1 .nav_dropdown_item{
}
  .header_nav1 .nav_dropdown_item a{
    padding: 10px 0;
    display: block;
  }
  .header_nav1 .nav_dropdown_item a:hover h6{
    color: #fff;
    text-shadow: 0 0 0 transparent;
  }
  .header_nav1 .nav_dropdown_item:hover{
    background: #ffc408;
  }
.header_nav1 .nav_dropdown_text{ 
  color: #444;
  font-size: 14px;
  font-weight: 500;
}
 
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.header_social_wrapper1{
}
	.header_social_wrapper1 .header_social_content{
	}
	.header_social_wrapper1 .header_social_icon{  
	}
		.header_social_wrapper1 .header_social_icon svg{
		}
		.header_social_wrapper1 .header_social_icon .SI_solid{
			fill: #222;
		}
		.header_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.header_social_wrapper1 .header_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   WRAPPERS
   ========================================================================== */
#mobile_header1.mobile{
}
#mobile_header1.header_top_mobile{
  background: #fff;
}
#mobile_header1 #mobile_menu_back {
  background: #fff;
}
#mobile_header1 #mobile_menu_wrap {
}
/* =============================================================================
   NAV
   ========================================================================== */
#mobile_header1 #mobile_menu {
  background: #fff;
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
    fill: #000;
  }
#mobile_header1 .nav_item{
}
  #mobile_header1 .nav_item .a{
    padding-top: 18px;
  }
  #mobile_header1 .mob_sub_menu_indicator {
    background: #006173;
  }
  #mobile_header1 .nav_item .label{
    color: #143534;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
  }
    #mobile_header1 .nav_item > .a:hover{
    }
    #mobile_header1 .nav_item > .a:hover .label{ 
    }
#mobile_header1 .nav_active {
}
#mobile_header1 .nav_active .mob_sub_menu_indicator{
  background: #006173;
}
#mobile_header1 .menu{
}

/* =============================================================================
   SUB MENU
   ========================================================================== */
#mobile_header1 .mob_sub_menu_back {
}
#mobile_header1 .mob_sub_menu {
  background: #222;
}
#mobile_header1 .mob_sub_menu .menu{
}
#mobile_header1 .mob_sub_menu .sub_menu_item{
}
  #mobile_header1 .mob_sub_menu .sub_menu_item a{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a .sub_menu_label{
    font-family: 'Roboto', sans-serif;
    color: #fff;
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item a:hover .sub_menu_label{
  }
  #mobile_header1 .mob_sub_menu .sub_menu_item:hover{
  }
#mobile_header1 .sub_menu_label{ 
}


.sub_menu_close svg{
  }
  .sub_menu_close .icon_solid{
  }
  .sub_menu_close .icon_stroke{
  }
  .sub_menu_close .icon_void{
  }
    .sub_menu_close:hover .icon_solid{
    }
    .sub_menu_close:hover .icon_stroke{
    }
/* =============================================================================
   MENU BTTN
   ========================================================================== */
#mobile_header1 .bttn_mobile_menu {
}
  #mobile_header1 .bttn_mobile_menu:hover {
  }
  #mobile_header1 .bttn_mobile_menu svg{
  }
  #mobile_header1 .bttn_mobile_menu .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu .icon_stroke{
  }
#mobile_header1 .bttn_mobile_menu_active{
}
  #mobile_header1 .bttn_mobile_menu_active .icon_solid{
  }
  #mobile_header1 .bttn_mobile_menu_active .icon_stroke{
  }
  #mobile_header1 .bttn_mobile_menu .icon_void{
  }

/* =============================================================================
   LOGO
   ========================================================================== */
#mobile_header1 .mobile_header_logo_wrapper{
  padding: 10px 0;
  height: 40px;
}
#mobile_header1 .mobile_header_logo_wrapper .header_logo{
}


/* =============================================================================
   FOR ALERTS
   ========================================================================== */
.header_spacer_normal{
}
.header_spacer_alert{
}


/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   NAV
   ========================================================================== */
#mobile_menu {
}
.mobile_menu_item{
	padding-top: 10px;
	padding-bottom: 10px;
}
.mobile_menu_item h5{
	color: #333;
  font-family: 'Noto Sans JP', sans-serif;
  font-weight: 500;
  text-transform: uppercase;
  letter-spacing: 2px;
}
  .mobile_menu_item:hover {
    background: #fff;
  }
    .mobile_menu_item:hover *{
      color: #006838;
    }
.mobile_menu_item_active {
    border-right: 4px solid #1a88e2 !important;
}
.mobile_menu_item_active h5 {
    color: #006838;
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social1
   ========================================================================== */
.mobile_social_wrapper1{
}
	.mobile_social_wrapper1 .header_social_content{
	}
		.mobile_social_wrapper1 .header_social_content:last-of-type{
		}
	.mobile_social_wrapper1 .header_social_icon{  
	}
		.mobile_social_wrapper1 .header_social_icon svg{
		}
		.mobile_social_wrapper1 .header_social_icon .SI_solid{
			fill: #222;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.mobile_social_wrapper1 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   SIDE Social2
   ========================================================================== */
.mobile_social_wrapper2{
}
	.mobile_social_wrapper2 .header_social_content{
	}
	  .mobile_social_wrapper2 .header_social_content:last-of-type{
	  }
	.mobile_social_wrapper2 .header_social_icon{
	}
		.mobile_social_wrapper2 .header_social_icon svg{
		}
		.mobile_social_wrapper2 .header_social_icon .SI_solid{
			fill: #222;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_stroke{
			stroke: #222;
		}
		.mobile_social_wrapper2 .header_social_icon .SI_void{
		}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER
   ========================================================================== */
.footer1{
	background: #006173;
	color: #fff;
	border-top: 1px solid #006c81;
}
#footer_nav{
	width: 70%;
	margin-right: 30%;
	text-align: center;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   EXTRA
   ========================================================================== */  
.footer_extra p{
	color: #eee;
}
.company_stamp {
}
.copyright{
}
.footer_signin {
}
  .footer_signin a {
  	color: #eee;  
  }
.fiveone_stamp {
}
  .fiveone_stamp a{
  	color: #eee;
    text-decoration: none;
  }
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {
}
@media screen and (max-width: 979px) {	
}
@media screen and (max-width: 859px) {	
}
@media screen and (max-width: 767px) {
}
@media screen and (max-width: 640px) { 
}
@media screen and (max-width: 479px) {	
}/* =============================================================================
   FOOTER NAV
   ========================================================================== */  
.footer_nav_item{
}
  .footer_nav_item h6{
    color: #fff;
    letter-spacing: 1px;
    font-size: 14px;
    font-family: 'Noto Sans JP', sans-serif;
  }
    .footer_nav_item:hover h6{
      color: #eee;
    }
  .footer_nav_item:hover, .footer_nav_active{
    border-bottom: 1px solid #006838;
  }
.footer_nav_active h6{
}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER ORG HRS
   ========================================================================== */
.footer_org_hrs_wrapper {
}
	.footer_org_hrs_wrapper p{
	}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   FOOTER Social
   ========================================================================== */
.footer_social1 .footer_social_item { 
}
	.footer_social1 .footer_social_item a > *{ 
		color: #fff;
	}
.footer_social1 .footer_social_icon{
}
	.footer_social1 .footer_social_icon svg{
	}
	.footer_social1 .footer_social_icon .SI_solid{
		fill: #fff;
	}
	.footer_social1 .footer_social_icon .SI_stroke{
		stroke: #fff;
	}
	.footer_social1 .footer_social_icon .SI_void{}
/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   GALLERY
   ========================================================================== */
.portfolio2_container{
}
  .portfolio2_container ul{
  }
  	.portfolio2_container .portfolio_li{
  		border-bottom: 1px solid #ccc;
  	}
    
    .portfolio2_container .portfolio_item_wrapper{
    }
    .portfolio2_container .portfolio_item_wrapper:hover{
    }
      .portfolio2_container .portfolio_item_wrapper:hover .portfolio_image_wrapper{
      }
  	.portfolio2_container ul li img{	
      
  	}
    	.portfolio2_container ul li img:hover{
        
    	}
.portfolio2_container .img_wrapper {
    border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
}
.portfolio2_container .details_wrapper {
}
.portfolio2_container .details_inner{
  margin: 0px 0 0 40px;
  padding-bottom: 60px;
}

.portfolio_post2_container .portfolio_li{
  border-bottom: 0px solid #ccc;
}

.portfolio2_container .cta_button{
  text-transform: uppercase;
  background: #333;
  color: #fff;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 4px;
  font-size: 16px;
  line-height: 24px;
  -webkit-transition: background .4s ease;
  -moz-transition: background .4s ease;
  -ms-transition: background .4s ease;
  -o-transition: background .4s ease;
  transition: background .4s ease;
}
  .portfolio2_container .cta_button:hover{
    background: #555;
  }
/* =============================================================================
   MAKE COVER IMG
   ========================================================================== */
.portfolio2_container .portfolio_image_wrapper {
  position: relative;
  display: block;
  width: 100%;
  height: 0px;
  padding-bottom: 100%;
  margin: 0;
  overflow: hidden;
}
  .portfolio2_container .portfolio_image_wrapper .portfolio_image_img{
    position: absolute;
    display: table-cell;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
  }
  .portfolio2_container .portfolio_image_wide .portfolio_image_img{
    height: 100%;
    max-width: none;
  }
  .portfolio2_container .portfolio_image_tall .portfolio_image_img{
    width: 100%;
  }

.iframe{
  width: 100%;
  width: calc(100% + 1px);
  margin-right: -1px;
  eight: 740px;
  height: 450px;
  overflow: hidden;
}
.title{
  color: #006838;
  font-family: 'Noto Sans JP', sans-serif;
}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1400px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {
    .iframe{
      height: 65vw;
    }
}
@media screen and (max-width: 640px) {
  .portfolio2_container .cta_button{
    padding: 10px;
    letter-spacing: 3px;
    font-size: 12px;
    line-height: 20px;
  }
  .portfolio2_container .img_wrapper {
    display: none;
  }
  .portfolio2_container .details_wrapper{
    width: 100%;
  }
}
@media screen and (max-width: 479px) {
  .portfolio2_container .details_inner {
      margin-left: 20px;
      padding-bottom: 40px;
  }
  .portfolio2_container .details_inner p{
    display: none;
  }
  .portfolio_post2_container .details_inner p{
    display: block;
  }
}/* =============================================================================
   PINTEREST LAYOUT
   ========================================================================== */
.pinterest_columns {
	margin-top: 20px;
}
.pinterest_list{
}
.pinterest_item {    
}
.pinterest_item_wrapper {
	  border-radius: 10px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    overflow: hidden;
}
	.pinterest_item_wrapper:hover{
		
	}

.pinterest_modify_wrapper {
}
	.pinterest_modify_wrapper:hover {
		
	}
.pinterest_modify_body a {
	
}
.pinterest_modify_button_play{
	
}
	.pinterest_modify_button_play:hover{
		
	}
.pinterest_modify_button {
	
}
	.pinterest_modify_button:hover{
		
	}
.pinterest_modify_button_active {
	
}
.pinterest_item_img {
   
}

/* =============================================================================
   IMG OVERLAY
   ========================================================================== */
.gallery_image_details_wrapper{
	
}
.gallery_image_title_wrapper{
	}
	.gallery_image_title_wrapper *{
		color: rgba(255,255,255, 1);
	}
	.gallery_image_title_wrapper .title{
	}
	.gallery_image_title_wrapper .caption{
	}

/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
   ========================================================================== */
@media screen and (max-width: 1600px) {}
@media screen and (max-width: 1200px) {}
@media screen and (max-width: 979px) {}
@media screen and (max-width: 859px) {}
@media screen and (max-width: 767px) {}
@media screen and (max-width: 640px) {}
@media screen and (max-width: 479px) {}/* =============================================================================
   LightBox
   ========================================================================== */
.full_screen_dim_wrapper{}
  .full_screen_dim_wrapper .popup_close {}
  .full_screen_dim_wrapper .lightbox_preloader{}

.lightbox_body{}
  .lightbox_body .lightbox_body_inner{}
    /* --- ARROWS --- */
    .lightbox_body .lightbox_body_inner .arrow_content_wrap{
      width: 10%;
      display: table-cell;
      vertical-align: top;
      padding: 0 10px;
    }
      .lightbox_body .lightbox_body_inner .arrow_content_wrap .media_arrow{
        border-radius: 10px;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
      }
        .lightbox_body .lightbox_body_inner .arrow_content_wrap .media_arrow:hover{
          ackground: rgba(0,0,0,.1);
        }
          .lightbox_body .lightbox_body_inner .arrow_content_wrap .media_arrow .media_arrow_inner{}
            .lightbox_body .lightbox_body_inner .arrow_content_wrap .media_arrow .media_arrow_inner img{}
    

  .lightbox_body .lightbox_body_inner .all_content_wrap{}
    .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap{}

      /* --- MEDIA --- */
        .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_content{}
          .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_content.has_media_details{}
          .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_content iframe{}
          .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_content img{
            border-radius: 10px;
            -webkit-border-radius: 10px;
            -moz-border-radius: 10px;
          }

      /* --- MEDIA TEXT --- */
        .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap{}
          .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap .info_content{}
            .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap .info_content .media_title{}
            .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap .info_content .media_caption{}
              .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap .info_content .media_caption a{}
            .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap .media_info_bottom{}
            .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap .media_capture_date{}
              .lightbox_body .lightbox_body_inner .all_content_wrap .media_wrap .media_details_wrap .media_capture_date{}
         


/* =============================================================================
   ----------/////////  MEDIA QUERRIES  /////////------------
========================================================================== */
  @media screen and (max-width: 1200px) {}
  @media screen and (max-width: 979px) {}
  @media screen and (max-width: 859px) {}
  @media screen and (max-width: 767px) {}
  @media screen and (max-width: 640px) {}
  @media screen and (max-width: 479px) {}
  @media screen and (max-width: 349px) {}